Diskussion zu "phpBB 3.2.6 erschienen - bitte updaten"

Projekte der phpBB.de-Community und Feedback zu phpBB.de.
Benutzeravatar
Crizzo
Administrator
Administrator
Beiträge: 10845
Registriert: 19.05.2005 21:45
Kontaktdaten:

Diskussion zu "phpBB 3.2.6 erschienen - bitte updaten"

Beitrag von Crizzo »

Hier kann die Ankündigung diskutiert werden.

Benutzeravatar
Joyce&Luna
Mitglied
Beiträge: 2358
Registriert: 24.11.2013 18:14
Wohnort: NRW
Kontaktdaten:

Re: Diskussion zu "phpBB 3.2.6 erschienen - bitte updaten"

Beitrag von Joyce&Luna »

Hast du nicht die falsche Code Change für den Style drin Crizzo?
phpBB-Style-Design.de

Keine Antwort ist die eindeutigste Antwort, die man kriegen kann.
Bitte stellt die Fragen im Forum und nicht per PN. Danke!

Benutzeravatar
Crizzo
Administrator
Administrator
Beiträge: 10845
Registriert: 19.05.2005 21:45
Kontaktdaten:

Re: Diskussion zu "phpBB 3.2.6 erschienen - bitte updaten"

Beitrag von Crizzo »

Joyce&Luna hat geschrieben:Hast du nicht die falsche Code Change für den Style drin Crizzo?
Japp, ist geändert. Danke.

Benutzeravatar
Joyce&Luna
Mitglied
Beiträge: 2358
Registriert: 24.11.2013 18:14
Wohnort: NRW
Kontaktdaten:

Re: Diskussion zu "phpBB 3.2.6 erschienen - bitte updaten"

Beitrag von Joyce&Luna »

Also Testforum wurde ohne Fehler geupdatet.
Testforum läuft auf php 7.2 bisher stabil.
phpBB-Style-Design.de

Keine Antwort ist die eindeutigste Antwort, die man kriegen kann.
Bitte stellt die Fragen im Forum und nicht per PN. Danke!

Dler
Mitglied
Beiträge: 63
Registriert: 28.10.2018 10:49

Re: Diskussion zu "phpBB 3.2.6 erschienen - bitte updaten"

Beitrag von Dler »

Testboard wurde auch ohne fehler aktualisiert mit dem automatischen Updater.

Da es ja noch nicht das deutsche Paket gibt, muß ich dann nachträglich vom Komplett Paket den language Ordner auf dem FTP überschreiben ?

Benutzeravatar
Tastenplayer
Mitglied
Beiträge: 1669
Registriert: 02.07.2010 19:35
Wohnort: Zuchwil/SO - Schweiz
Kontaktdaten:

Re: Diskussion zu "phpBB 3.2.6 erschienen - bitte updaten"

Beitrag von Tastenplayer »

Es hat definitiv zu viele Bugs in dieser Version. Mein Styleforum wird nicht aktualisiert.
Der Fehler wegen der neuen PN Farbe ist mir nicht geheuer. Mein Server macht da womöglich nicht mit :)
Dler hat geschrieben: Da es ja noch nicht das deutsche Paket gibt, muß ich dann nachträglich vom Komplett Paket den language Ordner auf dem FTP überschreiben ?
Du kannst die DE Sprachpackete Hier herunterladen und dann entpackt auf den Server hochladen. EN language Ordner darf nicht gelöscht werden!

https://www.phpbb.de/downloads/sprachpakete/ Enthalten de, de_du Ordner für phpbb - language sowie Ext - phpbb - viglink - language und styles - prosilver - language

Edit: Hifikabin hat auf phpbb.com einen easyfix gemacht für bekannte phpbb 3.2.6 Probleme. Link ist in seiner Signatur!
Zuletzt geändert von Tastenplayer am 01.05.2019 20:27, insgesamt 8-mal geändert.
Meine phpBB Styles & More
Be the best version of yourself rather than a bad copy of someone else!

Benutzeravatar
Dr.Death
Moderator
Moderator
Beiträge: 16405
Registriert: 23.04.2003 08:22
Wohnort: Xanten
Kontaktdaten:

Re: Diskussion zu "phpBB 3.2.6 erschienen - bitte updaten"

Beitrag von Dr.Death »

Hab nun auch aktualisiert, habe keine Fehler in meinem privat erstellten Style feststellten können.

Benutzeravatar
Joyce&Luna
Mitglied
Beiträge: 2358
Registriert: 24.11.2013 18:14
Wohnort: NRW
Kontaktdaten:

Re: Diskussion zu "phpBB 3.2.6 erschienen - bitte updaten"

Beitrag von Joyce&Luna »

Du solltes vielleicht auch erwähnen das dieses Sprachpaket aus phpBB 3.2.5 ist und nicht das aktuelle.
Das wird jetzt bald kommen und dann muss du dies erneut aktualisieren.
phpBB-Style-Design.de

Keine Antwort ist die eindeutigste Antwort, die man kriegen kann.
Bitte stellt die Fragen im Forum und nicht per PN. Danke!

Benutzeravatar
Tastenplayer
Mitglied
Beiträge: 1669
Registriert: 02.07.2010 19:35
Wohnort: Zuchwil/SO - Schweiz
Kontaktdaten:

Re: Diskussion zu "phpBB 3.2.6 erschienen - bitte updaten"

Beitrag von Tastenplayer »

Joyce&Luna hat geschrieben:Du solltes vielleicht auch erwähnen das dieses Sprachpaket aus phpBB 3.2.5 ist und nicht das aktuelle.
Das wird jetzt bald kommen und dann muss du dies erneut aktualisieren.
Ich habe ihm ja nur den Link zu den Sprachpaketen geschickt. Steht da ja deutlich, dass es für 3.2.5 ist und er warten muss, bis dann die aktuellen on sind :D
Meine phpBB Styles & More
Be the best version of yourself rather than a bad copy of someone else!

Dler
Mitglied
Beiträge: 63
Registriert: 28.10.2018 10:49

Re: Diskussion zu "phpBB 3.2.6 erschienen - bitte updaten"

Beitrag von Dler »

Danke euch.

Gesperrt

Zurück zu „Community Talk“